<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>dba – Button Styles</title>
	<link href="https://fonts.googleapis.com/css?family=Poppins:100,400,700&display=swap" rel="stylesheet">
	<link href="https://cdn.lineicons.com/1.0.1/LineIcons.min.css" rel="stylesheet">
	<link href="css/default.css" rel="stylesheet">
	<link href="css/design.css" rel="stylesheet">
</head>
<body>
<section id="btn-01">
	<div class="section-inner">
		<hgroup>
			<h2>Button</h2>
			<h3>01</h3>
		</hgroup>
		<a class="btn-01" href="#">
			<span class="default-text">call to action</span>
			<span class="hover-text">write us!</span>
		</a>
	</div>
</section>
<section id="btn-02">
	<div class="section-inner">
		<hgroup>
			<h2>Button</h2>
			<h3>02</h3>
		</hgroup>
		<a class="btn-02" href="#">
			call us
		</a>
	</div>
</section>
</body>
</html>